﻿.node1 > .wrapper1 {
  color: #333;
}
.node1 > .wrapper1 > .wrapper2 {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
.node1 a {
  color: rgb(25, 100, 230);
}

.node0 > .wrapper1 {
  background-color: white;
  color: #333;
}
.node0 > .wrapper1 > .wrapper2 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.node0 a {
  color: rgb(25, 100, 230);
}

.node26 > .wrapper1 {
  color: #333;
}
.node26 > .wrapper1 > .wrapper2 {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
.node26 a {
  color: rgb(25, 100, 230);
}

.node27 > .wrapper1 {
  color: #333;
}
.node27 > .wrapper1 > .wrapper2 {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
.node27 a {
  color: rgb(25, 100, 230);
}

div.area.screen-lg {
  min-width: 1170px;
}
div.area.screen-lg .container {
  width: 1170px;
}
div.area.screen-lg .container.soft {
  max-width: 1170px;
}
div.area.screen-md {
  min-width: 970px;
}
div.area.screen-md .container {
  width: 970px;
}
div.area.screen-md .container.soft {
  max-width: 970px;
}
div.area.screen-sm {
  min-width: 750px;
}
div.area.screen-sm .container {
  width: 750px;
}
div.area.screen-sm .container.soft {
  max-width: 750px;
}
div.area.screen-xs .container {
  max-width: 767px;
}
